name: "Nombre tramo"
description: "Descripción"
offerType: "Tipo de oferta"
direction: "Sentido"
counterparty: "Contraparte"
underlying: "Subyacente"
price: "Precio CAE"
firstUseDate: "Fecha de primero uso"
startDate: "Fecha de inicio"
endDate: "Fecha de caducidad"
volume: "Volumen MWh"
type: "Tipo"
contract: "Contrato"
mtm: "MtM"
pnl: "PnL"
remainingVolume: "Volumen restante MWh"
assignTo: "Asignado a"
payments: "Pagos"
businessReferrals: "Aportes de negocio"
services: "Servicios"
servicesAmount: "Prestaciones"
businessReferralsAmount: "Aportes de negocio"
